## hearts 1.2.1b

=== debian/changelog ===
hearts (1.2.1b-1~mx17+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 17 May 2019 02:03:30 -0700
