## hearts 1.4b

=== debian/changelog ===
hearts (1.4b-1~mx19+1) mx; urgency=medium

  * New upstream release:
    - Easy cards selection added
    - English, Russian card deck support

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 20 Jul 2019 16:41:40 -0700
