=== debian/control ===
Source: hearts
Section: games
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>=9),
               qtbase5-dev,
               liballegro-audio5-dev,
               liballegro-acodec5-dev,
               liballegro5-dev
Standards-Version: 3.9.8
Homepage: https://github.com/Rescator7/Hearts

Package: hearts
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt version of Hearts card game
 Qt version of Hearts card game
